Searched refs:make (Results 251 - 275 of 502) sorted by relevance

<<11121314151617181920>>

/freebsd-11-stable/contrib/bmake/mk/
H A Dmeta.stage.mk49 # make sure this is global
53 # and make sure we have absolute paths so that bmake
337 # for backwards compat make sure they exist
H A Ddep.mk37 .if ${MKDEP_MK:Uno} == "auto.dep.mk" && make(depend)
/freebsd-11-stable/contrib/gcc/config/arm/
H A Dcrti.asm34 # This file just make a stack frame for the contents of the .fini and
/freebsd-11-stable/contrib/gcc/config/ia64/
H A Dcrtend.asm52 * We make the call by indirection, because in large programs the
/freebsd-11-stable/contrib/gcc/config/sparc/
H A Dsol2-ci.asm36 ! This file just make a stack frame for the contents of the .fini and
/freebsd-11-stable/usr.sbin/ypserv/
H A Dypinit.sh210 echo "Can't make new directory ${YP_DIR}/${DOMAIN}." 1>&2
369 if ! make NOPUSH=True UPDATE_DOMAIN=${DOMAIN} YP_DIR=${YP_DIR}; then
/freebsd-11-stable/contrib/bmake/mk/sys/
H A DGeneric.mk20 # need to make sure this is set
H A DOpenBSD.mk12 # need to make sure this is set
/freebsd-11-stable/contrib/bmake/
H A Dbsd.after-import.mk103 echo; echo '# make sure we get this'; \
/freebsd-11-stable/contrib/unbound/contrib/
H A Dunbound.spec36 make
/freebsd-11-stable/release/
H A DMakefile.vagrant8 # make vagrant-box WITH_VMIMAGES=y WITH_CLOUDWARE=y \
14 # env VAGRANT_KEY=foo VAGRANT_USERNAME=bar make vagrant-upload \
61 make -C ${PORTSDIR}/ftp/curl BATCH=1 all install clean
/freebsd-11-stable/share/examples/
H A DMakefile3 # Doing a make install builds /usr/share/examples
70 etc/make.conf \
155 printing/make-ps-header \
/freebsd-11-stable/share/mk/
H A Dbsd.cpu.mk28 # Handle aliases (not documented in make.conf to avoid user confusion
88 # after /etc/make.conf so it can react to the local value of CPUTYPE
173 # unordered list to make it easy for client makefiles to test for the
376 # These come from make.conf or the command line or the environment.
H A Dbsd.linker.mk29 # Try to import LINKER_TYPE and LINKER_VERSION from parent make.
/freebsd-11-stable/release/tools/
H A Dvmimage.subr17 _OBJDIR="$(make -C ${WORLDDIR} -V .OBJDIR)"
122 make DESTDIR=${DESTDIR} \
H A Darm.subr97 eval chroot ${CHROOTDIR} make -C ${WORLDDIR} \
146 _OBJDIR="$(chroot ${CHROOTDIR} make -C /usr/src -V .OBJDIR)"
/freebsd-11-stable/sys/conf/
H A Dkern.post.mk7 # Most make variables should not be defined in this file. Instead, they
211 .if !empty(.MAKEFLAGS:M-V${_V_READ_DEPEND}) || make(*obj) || \
252 # Always run 'make depend' to generate dependencies early and to avoid the
316 { echo "you must make all first"; exit 1; }
/freebsd-11-stable/contrib/llvm-project/libcxx/src/
H A Dlocale.cpp9 // On Solaris, we need to define something to make the C99 parts of localeconv
87 make(A0 a0) function in namespace:__anon1071
97 make(A0 a0, A1 a1) function in namespace:__anon1071
107 make(A0 a0, A1 a1, A2 a2) function in namespace:__anon1071
199 install(&make<_VSTD::collate<char> >(1u));
200 install(&make<_VSTD::collate<wchar_t> >(1u));
201 install(&make<_VSTD::ctype<char> >(nullptr, false, 1u));
202 install(&make<_VSTD::ctype<wchar_t> >(1u));
203 install(&make<codecvt<char, char, mbstate_t> >(1u));
204 install(&make<codecv
[all...]
/freebsd-11-stable/contrib/llvm-project/lld/ELF/
H A DARMErrataFix.cpp336 // For each InputSection make sure the mapping symbols are in sorted in
440 psec = make<Patch657417Section>(isec, sr.off, sr.instr, destIsARM);
458 psec = make<Patch657417Section>(isec, sr.off, sr.instr, isBLX(sr.instr));
483 // Use sectionMap to make sure we only scan Thumb code and not Arm or inline
/freebsd-11-stable/contrib/apr-util/
H A DMakefile.in55 CLEAN_TARGETS = exports.c export_vars.c aprutil.exp .make.dirs apu-config.out
/freebsd-11-stable/contrib/apr/
H A DMakefile.in47 CLEAN_TARGETS = apr-config.out apr.exp exports.c export_vars.c .make.dirs \
/freebsd-11-stable/contrib/byacc/
H A Dconfigure167 # These are left unexpanded so users can "make install exec_prefix=/foo"
610 # Omit some internal or obsolete options to make the list less imposing.
642 By default, \`make install' will install all the files in
880 # AIX cpp loses on an empty file, so make sure it contains at least a newline.
964 { { echo "$as_me:964: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
965 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1136 # Use a double $ so make ignores it.
1329 # We found a bogon in the path, so make sure we never use it.
2068 echo "$as_me:2068: checking whether ${MAKE-make} sets \${MAKE}" >&5
2069 echo $ECHO_N "checking whether ${MAKE-make} set
[all...]
/freebsd-11-stable/contrib/ntp/scripts/update-leap/
H A Dupdate-leap.sh72 -f Specify location of ntp.conf (used to make sure leapfile directive is
/freebsd-11-stable/contrib/binutils/etc/
H A DMakefile.in160 standards.info: $(srcdir)/standards.texi $(srcdir)/make-stds.texi
163 standards.html: $(srcdir)/standards.texi $(srcdir)/make-stds.texi
/freebsd-11-stable/contrib/groff/contrib/pdfmark/
H A Dpdfroff.sh478 # let's make sure we have a GhostScript interpreter to convert them!

Completed in 213 milliseconds

<<11121314151617181920>>